Bug 73259 - firstboot did not enable ntp (chkconfig) even when ntp was configured
firstboot did not enable ntp (chkconfig) even when ntp was configured
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-09-01 20:34 EDT by Jay Berkenbilt
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 17:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-09-01 20:34:00 EDT
Description of Problem:

During firstboot, I configured my machine for ntp.  After it finished, ntp was
not enabled for future boots even though it was running.

Version-Release number of selected component (if applicable):

firstboot-1.0.0-4

How Reproducible:

unknown

Steps to Reproduce:
1. configure ntp with firstboot
2. chkconfig --list ntpd

Actual Results:

ntpd was off at all runlevels

Expected Results:

ntpd should have been turned on for runlevels 3, 4, and 5.
Comment 1 Brent Fox 2002-09-03 17:59:43 EDT
Should be fixed in the latest tree.  

QA, please verify.
Comment 2 Jay Turner 2002-09-03 19:35:21 EDT
firstboot-1.0.1-9 is currently turning on ntpd in runlevels 3 and 5, but not in
runlevel 4.  So, if this is an issue, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.